.textwidget p {
    color: #ffffff !Important;
    font-weight: bold !Important;
}
#header.skin1 .nav {
    margin-top: 0px !Important;
}
div#text-2 {
    margin-top: 18px !Important;
}
#nav.nav ul > li a, #nav.nav ul > li a span, .st-menu ul > li a, .st-menu ul > li a span, #customer_login label {
    font-weight: bold !Important;
}
.header-row-left .nav {
    padding-top: 15px;
    padding-bottom: 15px;
}
li.cat-item.current-cat.cat-parent.opened a {
    font-weight: bold;
}
button.single_add_to_cart_button.btn.btn-alternative {
    font-size: 14px;
}
button.single_add_to_cart_button.button.alt {
    font-size: 14px !important;
}
div#text-8 {
    margin-top: 13px;
}
.wishlist-title {
    display: none !important;
}
i.mob-icon-cancel.mob-cancel-button {
    color: #000000 !important;
}
.mobmenu-cart-header i.mob-icon-cancel.mob-cancel-button {
    line-height: 0px !important;
    padding-top: 0px !important;
}
.yit_post_meta {
    display: none;
}
.yit_post_meta_date {
    display: none;
}